откат с 5.20 на

  1. PIcachu

    Проблема Не могу откатиться ядро linux 5.20 на 4.19 на kali

    есть tp link wn722n v3, чтобы он работал нужно ядро 4.19. как я понял надо найти и установить его, но что apt search не помогает, что в архивах нету Index of /kali/pool/main/l/linux. Только ядро 5.20